﻿/* Style-Sheet Definitionen fuer den Inhalt Index */
/* Author: Rafael Emmenegger */

Body	{background:#ddddcc}url('../images/') center 50%; font-family: verdana, arial, helvetica, sans-serif; 
	color: 000000}

dl
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

dd
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

dt
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

th
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

div
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

blockquote
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

h8
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

h7
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #663300}

h6
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #663300}

h5
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #663300}

p
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

h1	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	margin-left: 0cm;
	margin-right: 0cm;
	text-align: lefts;
	color: #663300}

h2	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	margin-left: 0cm;
	margin-right: 0cm;
	color: #663300}

h3	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #663300}

h4	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

address
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	margin-left: 1cm;
	margin-right: 1cm;
	text-align: center;
	color: #000000}

tr
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	color: #000000}

td
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	color: #000000}

table
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	color: #000000}

pre	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	margin-left: 1cm;
	margin-right: 1cm;
	text-align: center;
	color: #000000}

li
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

ol
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

ul
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 1cm;
	margin-right: 1cm;
	color: #000000}

a:link	
	{color:#663300;
	text-decoration: none}

a:active
	{color:#663300;
	text-decoration: none}

a:visited
	{color:#663300;
	text-decoration: none}

A:hover {color: #FF9933}